/* Start Page CSS */
body {
	margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; text-align:center; background: #808080 url(/HP/images/common/pg_bg.jpg) repeat-x top left;}

.baselayout {
	margin: 0px auto; margin-top:0px; padding-top:0px; width: 944px; text-align:center;}

.basebg {
	float:left;	width: 944px; height:auto; background-image:url(/HP/images/common/base_bg.jpg); background-repeat:repeat-y;}

.pagetopshadow {
	padding:0px 0px 0px 0px; margin:0px; height:17px; width:944px; background: url(/HP/images/common/pg_top_grnt.jpg) no-repeat top left;}

.pagetopshadow img{
	border:0px; height:17px; width:944px;}

.pagebotshadow {
	float:left;	background: url(/HP/images/common/pg_bot_grnt.jpg) no-repeat top left;	margin-bottom: 10px; padding: 0px; margin: 0px; height:11px; width: 944px;}
	
.pageleft {
	background: url(/HP/images/common/pg_left_grnt.jpg) no-repeat top left; width:7px; float:left; height:484px;}
	
.pageright {
	background: url(/HP/images/common/pg_right_grnt.jpg) no-repeat top left; width:7px; float:right;	height:484px;}

.pagecenter {
	width:930px; float:left; text-align:left;}

.PopUpWindowBlock{
	width:570px; background-color:#FFFFFF; text-align:left; margin:0 auto;}

a { outline:none; }


/* End Page CSS */

/* Start Print Page CSS*/
.PrintHeaderSection {display:none; clear:both;}
.sonylogowhitebg { float:left; width:300px; display:none; }
.CountryNameText {display:none; float:right; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 16px; color: #333333; width:200px;}
/* End Print Page CSS*/


/* Start Header CSS */	
#Header {
	background-color:#000000; 
	width: auto; 
	padding:0px 17px 0px 17px;
	margin-top:0px;
	overflow:hidden;
	height:67px;
	position:relative;
}

#Header .logo {
	height:auto;
	padding-left:4px;
	float:none;
	padding-top:18px;
}

#Header .logo .countryname {
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:17px;
    color:#FFFFFF;
    vertical-align:middle;
    line-height:27px;
    padding-left:2px;
}

#Header .logo .corplogo {
    padding-right:17px;
	padding-left:6px;
}

#Header .logo .corplogodivided {
	width:6px;
	height:61px;
	margin-top:0px;
	padding-top:0px;
	padding-right:8px;
	display:inline;
}

#Header .logo img
{
    border:0px;
    padding-left:0px;
    padding-top:0px;
}

#Header .logo a
{
    border:0px;
    vertical-align:middle;
}

#Header .logo a:hover
{
    border:0px;
    vertical-align:middle;
}

#Headerright {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-align:right;float:right;
	width:530px;
	height:60px;
}

#StaticPrintHeaderSection {display:none;}

#Printright {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-align:right;float:right;
	width:530px;
	height:60px;
	padding-top:20px;
}

#Printright a {
	color:#0066CC;
	float:right;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	text-decoration:none;
}

#Printright img {
	left:-4px;
	position:relative;
	top:2px;
	border:0px;
}


.CountryText {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight:bold; 
	color: #ffffff; 
	margin:0px 0px 10px 0px; 
	position:absolute;
	top:5px;
	right:21px;	
}

.CountryText a { font-family: Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; color:#ffffff; text-decoration:none; }

.CountryText a:hover { font-family: Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; color:#ffffff; text-decoration:underline; }

.CountryText .links {
	font-family: Arial, Helvetica, sans-serif; font-size:10px; color:#ffffff; padding:0px 0px 0px 0px; text-align:right;
	
	}
	
.CountryText .links A{
	color: #FFFFFF; text-decoration:none; direction:ltr; unicode-bidi:embed; font-size:10px;}

.CountryText .links A:hover{
	color: #FFFFFF; text-decoration:underline; direction:ltr; unicode-bidi:embed; font-size:10px;}

.CountryText .name{
	font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; font-weight: bold; padding:0px 0px 0px 10px;}

.CountryText img{
	border:0px; 
}
	

.metalinks {
	font-family: Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF; 
	/*float:right;*/
    margin-top:0px;
    margin-left: 0px;
	vertical-align:bottom;
	position:relative;
	top:45px;
	right:5px;
}	

.metalinks a, .metalinks a:visited{
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration:none;

}

.metalinks a:hover{
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration:underline;

}

.metalinks img {
		border:0px; 

}
/* End Header CSS */



/* Start Common CSS */
.errorcontent{
	width:800px; height:340px; margin:30px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666;}

.errorcontent .Link{
 	clear:both; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; text-decoration:none;}
 
.errorcontent .Link A{
  	color: #4171a1; text-decoration:underline;}

.errorcontent .Link A:Hover{
  	color: #4171a1; text-decoration:none;}

.GlossaryLink {
	color:#4070a1; border-bottom:dotted 1px; line-height:17px;}
	
.LoadingArea {
	text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#4070a1; display:block; clear:both; margin:20px;}

.LoadingArea img{
	border:0px; margin:0px 6px 0px 0px;}

.DisplayStyle {
	padding:0px;}

.linkstyle {
	text-decoration:none;}
	
/* End Common CSS */



/* Start Menu CSS */
#Menu {
	clear: both; width: 100%; margin:0px; height:26px; background-image:url(/HP/images/layout/default/menu_off.jpg); background-color:#0058AC;}

#Menu .Menuleft {
	float:left; padding-left:17px;}

#Menu .Menuright {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; float:right; padding:0px 8px 0px 0px; white-space:nowrap;}

#Menu .Menuright A{
	color: #FFFFFF; text-decoration:none; white-space:nowrap;}

#Menu .Menuright A:hover{
	color: #FFFFFF; text-decoration:underline; white-space:nowrap;}

.searchformtext 
{
    padding:1px 0px 0px 4px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #000000;
	width:130px; 
	border:1px solid #FFFFFF; 
	background-color:#ffffff;
	margin-right:5px;
}	

/*
.searchformtext {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; width:130px; background-image:url(/HP/images/layout/default/search_grnt.jpg); border:1px solid #FFFFFF; padding:1px 0px 0px 4px;}
*/
.glsText {
	border-bottom:dotted 1px #4070a1; line-height:17px;}

#Menu .HomeHdr {
	float:left; width:300px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; padding:5px 8px 0px 10px; font-weight:bold; }
	
#Menu .usermenu {
	float:right; width:300px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; padding:5px 8px 0px 0px; font-weight:bold; text-align:right;}

#Menu .usermenu A{
	color: #FFFFFF; text-decoration:none;}

#Menu .usermenu A:hover{
	color: #FFFFFF; text-decoration:underline;}

/* End Menu CSS */	



/* Start Footer CSS */
/* For IE Browser*/
/* For IE Browser*/
#Footer {
	clear: both; width: auto; /*margin:0px 10px 15px 10px;*/margin:0 10px 15px;}
/* For Mozilla Browser*/
html>body #Footer {
	clear: both; width: auto; margin:0px 10px 15px 10px;}

#Footer .fttop {
	width: auto; padding:0px 0px 20px 0px;}

#Footer .ftbot {
	width: auto; padding:6px 0px 0px 0px;}

#Footer .ftleft {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; float:left;  height:20px; margin-right:10px;}

#Footer .ftleft A{
	color: #666666; text-decoration:none; vertical-align:top;}

#Footer .ftleft A:hover{
	color: #666666; text-decoration:underline;vertical-align:top;}
	
#Footer .ftleft img{
	border:0px;}


#Footer .ftright {
	 font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; float:right;  height:20px; margin-left:5px; }


#ftdiv {
	clear: both; padding:0px 0px 0px 0px; border-bottom:1px solid #CCCCCC; margin:0px;}

#TipLayer {
	visibility:hidden; position:absolute; z-index:1000; top:-100px; font-size:10px;}

.FtInfo,.FtInfo A {
	clear:both; font-family:Arial, Helvetica, sans-serif; font-size:10px; text-decoration:none; color: #666666; text-decoration:none;}

.FtInfo A:Hover{
	text-decoration:underline;}
   
.FtRedTxt {
	 color:#FF0000; font-weight:bold; }
/*
#Footer {
	clear: both; width: auto; padding:0px 12px 15px 12px; margin-top:15px;}*/
/* For Mozilla Browser*/
/*
html>body #Footer {
	clear: both; width: auto; padding:15px 12px 15px 12px;}

#Footer .fttop {
	width: auto; padding:0px 0px 20px 0px;}

#Footer .ftbot {
	width: auto; padding:6px 0px 0px 0px;}

#Footer .ftleft {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; float:left;  height:20px; margin-right:10px;}

#Footer .ftleft A{
	color: #666666; text-decoration:none;}

#Footer .ftleft A:hover{
	color: #666666; text-decoration:underline;}

#Footer .ftright {
	 font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; float:right;  height:20px; margin-left:5px; }

#ftdiv {
	clear: both; padding:0px 0px 0px 0px; border-bottom:1px solid #CCCCCC; margin:0px;}

#TipLayer {
	visibility:hidden; position:absolute; z-index:1000; top:-100px; font-size:10px;}

.FtInfo,.FtInfo A {
	clear:both; font-family:Arial, Helvetica, sans-serif; font-size:10px; text-decoration:none; color: #666666; text-decoration:none;}

.FtInfo A:Hover{
	text-decoration:underline;  font-size:10px;}
   
.FtRedTxt {
	 color:#FF0000; font-weight:bold; }*/
	 
/* End Footer CSS */




.loadingText { 
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; font-weight: bold; }
	
.loadingText img{ 
	vertical-align:middle; }
	
.loading { 
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FE0000; font-weight: bold; }
	
.loading img{ 
	vertical-align:middle; }
	
.searcharrowimg {
	margin-right:10px;}
	
.TopPrintButton{
   clear:both; padding-top:15px; margin-bottom:10px; height:40px; text-align:center; display:block; overflow:hidden; background:#FFFFFF;}

.BlueButton {
  overflow: overhidden;
  *zoom: 1;
	color:#FFFFFF;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;

}

.BlueButton a {
	color:#ffffff;
	text-decoration:none;font-size:11px;
}

.BlueButton a:hover {
	color:#ffffff;
	text-decoration:none;font-size:11px;
}

.BlueButton a:visited {
	color:#ffffff;
	text-decoration:none;font-size:11px;
}

.BlueButton .MiddleLeft {
	background-image:url(/HP/images/layout/default/blue_button_middle_left.gif);
	background-repeat:no-repeat;
	background-position:left 50%;
}

.BlueButton .MiddleRight{
	 background-image:url(/HP/images/layout/default/blue_button_middle_right.gif);
	 background-repeat:no-repeat;
	 background-position:right 50%;

}

.BlueButton .TopLeft{
	 background:url(/HP/images/layout/default/blue_button_left_top.gif) no-repeat top left;
}


.BlueButton .TopRight{
	 background:url(/HP/images/layout/default/blue_button_right_top.gif) no-repeat top right ;
}



.BlueButton .BottomRight{
	 background:url(/HP/images/layout/default/blue_button_right_bottom.gif) right bottom no-repeat;
}

.BlueButton .BottomLeft{
	 background:url(/HP/images/layout/default/blue_button_left_bottom.gif) left bottom no-repeat;
}


.BlueButton .ButtonLabel{
  padding:4px 6px 4px 6px;
  text-align:center;
  vertical-align:middle;
}

.TopStaticPrintHeader,  #TopStaticPrintHeader{display: none;}

/* Static Print Header Section   */
#StaticPrintHeaderSection {
	background-color:#ffffff; 
	width: auto; 
	padding:0 17px 18px;
	margin-top:0px;
	overflow:hidden;
	height:60px;
	position:relative;

}

#StaticPrintHeaderSection .logo {
	height:auto;
	padding-left:0px;
	float:left;
}

#StaticPrintHeaderSection .logo .countryname
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:17px;
    color:#000000;
    vertical-align:middle;
    line-height:27px;
    padding-left:2px;
}

#StaticPrintHeaderSection .logo .corplogo
{
    /*padding-right:10px;
	padding-left:3px;*/
	padding-right:22px;
	padding-left:17px;
}

#StaticPrintHeaderSection .logo .corplogodivided
{
	width:6px;
	height:61px;
	margin-top:0px;
	padding-top:0px;
	padding-right:8px;
	display:inline;
}

#StaticPrintHeaderSection .logo img
{
    border:0px;
    vertical-align:middle;
}

/* google Ajax search popup:  */
#ajaxAutocompletePopup {
	z-index:19501;
}


/* Start Header CSS */	
#popHeader {
	background-color:#000000; 
	width: auto; 
	padding:0px;
	margin-top:0px;
	overflow:hidden;
	height:70px;
	position:relative;
}

#popHeader .logo {
	height:auto;
	padding:18px 15px 18px 27px;
	float:left;
}

#popHeader .logo .countryname {
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:17px;
    color:#FFFFFF;
    vertical-align:middle;
    line-height:27px;
    padding-left:2px;
}

#popHeader .logo .corplogo {
    /*padding-right:6px;
	padding-left:17px;*/
	padding-right:22px;
	padding-left:17px;
}

#popHeader .logo .corplogodivided {
	width:6px;
	height:61px;
	margin-top:0px;
	padding-top:0px;
	padding-right:8px;
	display:inline;
}

#popHeader .logo img
{
    border:0px;
    vertical-align:middle;
}

#popHeader .logo a
{
    border:0px;
    vertical-align:middle;
}

#popHeader .logo a:hover
{
    border:0px;
    vertical-align:middle;
}

#popHeaderright {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-align:right;float:right;
	width:530px;
	height:60px;
}
